Subject: Re: [bug#42689] add sbcl-cl-livesupport

From: Brett Gilio <[email-masked]>
Date: Tue, 04 Aug 2020 12:28:19 -0500

Adam Kandur <[email-masked]> writes:

> like this ?
>
> From 5cade1fff3fb64892321505edd9ac1b13420782e Mon Sep 17 00:00:00 2001
> From: Adam Kandur <[email-masked]>
> Date: Tue, 4 Aug 2020 17:40:50 +0300
> Subject: [PATCH] add sbcl-livesupport in gnu/packages/lisp-xyz.scm
>

This is closer, however the commit message and subheader do not conform
to our standards. We use the changelog format for our commit messages
and headers. This can be automated using our snippets with yasnippet if
you are an emacs user. Let me know if you need more help. Also, be sure
to reply to all when interacting with our bug reports. This email is
considered "off list" as you sent it to me only, and thus nobody else
will be able to see your last message :).

Brett Gilio